--  pragma Static_Elaboration_Desired;
procedure CMakeAdaCompilerABI is
    Info_Sizeof_ptr : constant String := "INFO:sizeof_dptr[" &  Character'Val(Standard'Address_Size) & "]";
begin
    null;
end CMakeAdaCompilerABI;
